/*
*-----------------------------------------BUTTON STYLES-----------------------------------------*
*/
.btn-primary {
	padding: 9px 15px;
	color: #ffffff;
	background-image: linear-gradient(to top, #959f8b 0%, #7c8b6e 100%);
	border: 1px solid transparent;
	font-size: 20px;
	font-family: assistant;
	font-weight: 700;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	position: relative;
}
.btn-primary span {
  position: relative;
  z-index: 1;
}
.btn-primary::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b4bb9a;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}
.btn-primary:hover::after {
  opacity: 1;
}
.btn-primary:hover, .btn-primary:focus,.btn-primary:active  {
	color: #ffffff;
	border: 1px solid #b4bb9a;
}

.btn-large {
	padding: 10px 20px;
	font-size: 25px;
}
.btn-xl {
	padding: 14px 20px;
	font-size: 25px;
}
.btn-xxl {
    padding: 10px 25px;
    font-size: 35px;
}

@media (max-width:500px),(max-device-width:500px) {
	.btn-primary {
		font-size: 18px;
	}
}
